Subject: Re: bug#23623: Patch to improve function options in find-func.el

From: Robert Weiner <[email-masked]>
Date: Sun, 17 Dec 2017 23:33:04 -0500

On Mon, Nov 6, 2017 at 8:03 PM, Noam Postavsky <[email-masked].
net> wrote:

> Robert Weiner <[email-masked]> writes:
>
>
> I think it's okay for master.
>

​Sorry, I lost track of this and didn't get back to you.​

> ​​
>
> ​​
> > +Visit the library in a buffer, and return a (buffer . position) pair,
> ​​
>
> ​​
> The convention we use in docstrings is that placeholders in structures
> ​​
> should be in upper case.  The way you wrote it here would be describing
> ​​
> a function which does (cons 'buffer 'position).
>
​​
​I have made this requested change and herein attach the patch.  I hope
you can integrate it sometime.

Bob

​